.PageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #283057;
	font-style: normal;

}
.Paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	font-style: normal;

}
.Links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #283057;
}
.SubHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #283057;
}
.ReverseHeading {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.RevLink {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.RevLinkBold {

	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.PictureCaption {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666699;
	text-align: center;

}
.Popuppic {
	cursor: hand;
}
.Top {

	font-family: Tahoma;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #283057;
}
.Bullet {

	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #336699;
}
.GalleryCaption {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.HighlightedPara {

	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.MenuLight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.MenuDark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.ParagraphBox {
	border-top: 1px none #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px none #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.CopyrightBox {

	border-top: 1px solid #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px none #FFFFFF;
	border-left: 1px none #FFFFFF;
}
.Copyright {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
}
.SubMenuBox {
	border-top: 1px solid #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px none #FFFFFF;
	border-left: 1px none #FFFFFF;

}
.HeaderBox {

	border-top: 1px solid #8A8BA2;
	border-right: 1px none #8A8BA2;
	border-bottom: 1px solid #8A8BA2;
	border-left: 1px none #8A8BA2;
}
.OutlineBox {
	border: 1px solid #8A8BA2;
	background-color: #C8C9D2;


}
.TwinLines {


	border-top: 1px solid #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px none #FFFFFF;
}
.SpacerBox {
	border-bottom: 1px dashed #666699;
}
.HeaderBoxLower {


	border-top: 1px solid #8A8BA2;
	border-right: 1px none #8A8BA2;
	border-bottom: 1px none #8A8BA2;
	border-left: 1px none #8A8BA2;
}
